input[type="text"],
textarea {
    border: 2px solid #bbb;
    background-color: #fff;
    height: 40px;
    padding: 0 12px;
    width: 100%;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    font-size: 18px;
    font-weight: 600;
    border-radius: 3px;
}
input[type="checkbox"], input[type="radio"] {
    display: none;
}
.btn_click {
    border: none;
    background: #8dd03a;
    padding: 10px 0;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
	font-size: 13px;
}
.btn_clear {
    border: none;
    background: #bbbbbb;
    padding: 10px 0;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    margin-left: 0;
	font-size: 13px;
}
.btn_pdf.active {
    background: #8dd03a;
}
.btn_pdf {
    border: none;
    background: #bbbbbb;
    padding: 14px 0;
	width: 100%;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    transition: all 0.3s ease-out;
	font-size: 13px;
}
.btn_clear:hover {
    background: #bbbbbb;
}
.btn_click:hover {
    background: #8dd03a;
}
.btn_pdf:not(.active):hover {
    background: #bbbbbb;
}
.btn_pdf:hover {
    background: #76c518;
}
.copy .checkbox-text-wrapper span {
	font-size: 15px;
}

@media only screen and (max-width: 1000px) {
	.btn_click {
		width: 100%;
		margin-bottom: 20px;
	}
	.btn_clear {
		width: 100%;
	}
	.btn_pdf {
	}
}